package com.e6yun.project.sdk.api.pojo.cold;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.cold.StorageTempHumVO;
import com.google.common.base.MoreObjects;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/6 13:48
 * @ClassName GetStorageTempHum
 * @Remark
 */
public class GetStorageTempHumVO extends ApiResponse<StorageTempHumVO> {

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(GetStorageTempHumVO.class)
                .add("super",super.toString())
                .toString();
    }
}
